Source: bluetooth-touch
Section: utils
Priority: optional
Maintainer: UBports developers
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.6
Homepage: https://gitlab.com/ubports/development/core/bluetooth-touch
Vcs-Git: https://gitlab.com/ubports/development/core/bluetooth-touch.git
Vcs-Browser: https://gitlab.com/ubports/development/core/bluetooth-touch.git

Package: bluetooth-touch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rfkill
Conflicts: brcm-patchram-plus-nexus7
Replaces: brcm-patchram-plus-nexus7
Description: Firmware patching utility and config for bluetooth
 Different devices use different bluetooth chipsets which may require
 various methods to patch firmware, write the bluetooth address, or
 set power management.
